PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Member Functions | Public Attributes | List of all members
PLDAPSchema::Attribute Class Reference

`#include <pldap.h>`

Collaboration diagram for PLDAPSchema::Attribute:
[legend]

## Public Member Functions
| Attribute ()
| Attribute (const PString &name, AttributeType type)

## Public Attributes
PString | m_name
AttributeType | m_type

## Constructor & Destructor Documentation

PLDAPSchema::Attribute::Attribute | ( |  | ) |
| inline

PLDAPSchema::Attribute::Attribute | ( | const PString & | name,
|  | AttributeType | type
| ) |  |

## Member Data Documentation

PString PLDAPSchema::Attribute::m_name

AttributeType PLDAPSchema::Attribute::m_type

The documentation for this class was generated from the following file:

- pldap.h